
/* Meta */
"57.title" = "Meta";

	/* About Meta */
	"58.title" = "О прогpaмме «Meta»";
	/* Preferences… */
	"129.title" = "Настройки…";
	/* Hide Meta */
	"134.title" = "Скрыть Meta";
	/* Hide Others */
	"145.title" = "Скрыть остальныe";
	/* Show All */
	"150.title" = "Показать все";
	/* Quit Meta */
	"136.title" = "Завершил Meta";

/* File */
"81.title" = "Файл";

	/* Add Files… */
	"72.title" = "Добавить файлы…";
	/* Add Recent */
	"706.title" = "Добавить последнее";
	/* Clear Menu */
	"708.title" = "Очистить меню";
	/* Remove */
	"590.title" = "Удалить";
	/* Remove All */
	"652.title" = "Удалить все";
	/* Reload Tags */
	"L2d-OZ-MM4.title" = "Обновить";
	/* Rename Files… */
	"aZH-Lt-yvf.title" = "Переименовать…";
	/* Create Directories… */
	"uSQ-J2-alS.title" = "Создать каталоги…";
	/* Move to Directory… */
	"617.title" = "Переместить в каталог…";
	/* Move to Trash */
	"597.title" = "Переместить в корзину";
	/* Open */
	"587.title" = "Открыть";
	/* Open With */
	"8SS-yO-ahQ.title" = "Открыть в приложении";
	/* Reveal in Finder */
	"564.title" = "Показать в Finder";
	/* Add to iTunes */
	"sGZ-Bg-x39.title" = "Добавить в библиотеку";
	/* Export Playlist… */
	"gYW-X1-DK9.title" = "Экспорт плейлиста…";
	/* Import Tags… */
	"OML-qL-4MN.title" = "Импорт теги…";
	/* Export Tags… */
	"gJh-6M-98Z.title" = "Экспорт теги…";
	/* Close Window */
	"550.title" = "Закрыть окно";

/* Edit */
"205.title" = "Правка";

	/* Undo */
	"207.title" = "Отменить";
	/* Redo */
	"215.title" = "Повторить";
	/* Cut */
	"577.title" = "Вырезать";
	/* Copy */
	"197.title" = "Скопировать";
	/* Paste */
	"203.title" = "Вставить";
	/* Paste Missing */
	"723.title" = "Вставить пропущенные теги";
	/* Paste Tags */
	"GY9-wP-abe.title" = "Вставить теги";
	/* Paste Artwork */
	"UK7-7o-XpX.title" = "Вставить обложку";
	/* Remove Tags */
	"hVy-1f-klP.title" = "Удалить теги";
	/* Select All */
	"198.title" = "Выбрать все";
	/* Select Similar */
	"e9i-SG-YO4.title" = "Выбрать похожее";
	/* Select Inverse */
	"613.title" = "Выбрать обратное";
	/* Artwork */
	"tcc-Eb-oPf.title" = "Обложка";
	"Mqd-rg-Ri6.title" = "Обложка";
		/* Import… */
		"3pG-IK-p5U.title" = "Импорт…";
		/* Browse… */
		"c8e-cG-RIn.title" = "Просмотри…";
		/* Find… (Artwork) */
		"Rry-zw-R3d.title" = "Найти";
		/* Adjust… (Artwork) */
		"nkU-DM-Jns.title" = "Настроить…";
		/* Export… (Artwork) */
		"i5f-Tk-TnA.title" = "Экспорт…";
		/* Clear (Artwork) */
		"4uZ-Un-NX0.title" = "Очистить";
	/* Find */
	"692.title" = "Поиск";
		/* Filter */
		"630.title" = "Фильтр";
		/* Find & Replace… */
		"694.title" = "Найти и заменить…";
		/* Find… */
		"695.title" = "Найти…";
		/* Find Next */
		"696.title" = "Найти далее";
		/* Find Previous */
		"699.title" = "Найти ранее";
		/* Use Selection for Find */
		"Pdj-Pf-2HA.title" = "Найти выбранное";

/* View */
"296.title" = "Вид";

	/* Tags */
	"297.title" = "Теги";
	/* Properties */
	"298.title" = "Свойства";
	/* File Info */
	"718.title" = "Инфо о файле";
	/* Find Panel */
	"nSk-e3-hRu.title" = "Поиск";
	/* Go to Selection */
	"d2X-8n-dbO.title" = "Перейти к выбору";
	/* Previous */
	"YGl-XG-gaa.title" = "Предыдущее";
	/* Next */
	"C9g-w0-dUb.title" = "Далее";

/* Tags */
"taV-K3-D6K.title" = "Тег";

	/* Find Tags */
	"fz1-BN-8HQ.title" = "Поиск теги";
	/* Find Artwork… */
	"Fug-pj-xzW.title" = "Поиск обложку";
	/* Track Numbering… */
	"Iz5-6F-mJb.title" = "Нумерация треков…";
	/* Swap Tags */
	"0qd-WA-CUQ.title" = "Поменять теги…";
	/* Compose Tag… */
	"MDA-67-jMC.title" = "Создать тег…";
	/* Derive Tags… */
	"DPX-dl-WGb.title" = "Извлечь теги…";

/* Columns */
"eb5-GX-HlY.title" = "Столбцы";

	/* Show */
	"zSx-6r-RQQ.title" = "Показать";
	/* Fit Columns */
	"ziq-LV-53S.title" = "Подогнать в содержание";
	/* Fit Columns in Window */
	"gWM-sR-GCR.title" = "Подогнать в окне";
	/* Show Default Columns */
	"KC8-iT-ycZ.title" = "Показать по умолчанию";
	/* Show Non-Empty Columns */
	"pgI-fF-1ST.title" = "Показать непустые";
	/* Show Non-Empty Columns Only */
	"lYZ-uV-v0M.title" = "Показать только непустые";
	/* Hide Empty Columns */
	"0hw-9R-SC3.title" = "Скрыть пустые";
	/* Save as Default Columns */
	"Ybk-Uu-bfr.title" = "Сохранить по умолчанию";

/* Window */
"24.title" = "Окно";

	/* Minimize */
	"23.title" = "Убрaть в Dock";
	/* Zoom */
	"239.title" = "Изменить масштаб";
	/* Meta */
	"686.title" = "Meta";
	/* Genres */
	"744.title" = "Жанры";
	/* Bring All to Front */
	"5.title" = "Все Окнa — нa пepeдний плaн";


/* Help */
"491.title" = "Справка";

	/* Meta Support */
	"492.title" = "Справка Meta";
	/* Write a Review */
	"umH-3Q-FYk.title" = "Написать отзыв";
	/* Acknowledgements */
	"732.title" = "Лицензионное соглашение";
	/* Nightbirdsevolve Website */
	"734.title" = "Веб-сайт Nightbirdsevolve";
	/* Contact us */
	"hz5-sK-Od4.title" = "Связаться с нами…";
